[Desktop Entry]
Encoding=UTF-8
Name=Screencaster
Icon=/usr/share/pixmaps/midi-icons/camera48.png
Comment=Create screencast - record your desktop
Exec=screencast.sh
Terminal=false
Type=Application
Categories=AudioVideo;
GenericName=Screencaster
